Subject: New Reply Received - Refund claimed
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 10:42:33 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Refund claimed  Ticket comment <div><br></div>Thank you for getting back.<div><br></div>
<div>However I sent the details previously in the email on January 27.</div>
<div><br></div>
<div>
<span style="font-size: 15px">I don't have a local bank account however I can ask to send money to my friend's account.</span><div style="font-size: 15px"><br></div>
<div style="font-size: 15px">ADCB</div>
<div style="font-size: 15px">IBD- Abu Dhabi mall branch</div>
<div style="font-size: 15px">Oleksandra Frolkova</div>
<div style="font-size: 15px">11312842820001</div>
<div style="font-size: 15px">AE310030011312842820001</div>
<div style="font-size: 15px"><br></div>
<div style="font-size: 15px">Kindly advise if that can be sent on this account.</div>
<div style="font-size: 15px"><br></div>
<div>Please update me on the status.</div>
<div>
<br><br><br><div>--<br>Best regards, Alona Mazur</div>
<br><br>Четверг,  4 февраля 2021, 12:50 +03:00 от Splash &lt;<a href="/compose?To=[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
<blockquote style="border-left:1px solid #0857A6;margin:10px;padding:0 0 0 10px">
	<div>

	

	

<div>
	
	<div>

			<div><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alona,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We would like to inform you can share your friend's account details but share once again all proper details and mention in email.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please share your bank details so that we can credit your refund to your account:<br> <br>· Bank name &amp; branch:<br>· Account name:<br>· Account number:<br>· IBAN number:<br> .Account type:<br><br>Come back soon to get something you like.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>

		
	</div>

</div>

</div>
</blockquote>
<br>
</div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025097